package Bundle::Math::Statistics;
use strict;
use warnings;

$VERSION = '1.01';

1;

__END__

=head1 NAME

Bundle::Math::Statistics - Bundle of modules related to statistics

=head1 SYNOPSIS

 perl -MCPAN -e 'install Bundle::Math::Statistics'

=head1 CONTENTS

Statistics::Basic

Statistics::ChiSquare

Statistics::Contingency

Statistics::DEA

Statistics::DependantTTest

Statistics::Descriptive

Statistics::Descriptive::Discrete

Statistics::Distributions

Statistics::Frequency

Statistics::GammaDistribution

Statistics::GaussHelmert

Statistics::KruskalWallis

Statistics::LSNoHistory

Statistics::LTU

Statistics::LineFit

Statistics::Lite

Statistics::LogRank

Statistics::MaxEntropy

Statistics::OLS

Statistics::RankCorrelation

Statistics::Regression

Statistics::SerialCorrelation

Statistics::Shannon

Statistics::Simpson

Statistics::TTest

=head1 DESCRIPTION

This is a bundle of modules related to statistics.

Please have a look at L<Bundle::Math>.

If you would like to see a specific module included in a future version of
this bundle, please send me an email or use rt.cpan.org.

=head1 AUTHOR

Steffen Mueller E<lt>bundlemath-module at steffen-mueller dot netE<gt>

=cut 
